Bug 65928 - RFE: ksconfig does not support "--resolvedeps", "--ignordeps" directives
Summary: RFE: ksconfig does not support "--resolvedeps", "--ignordeps" directives
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ksconfig (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-04 14:22 UTC by Robert P. J. Day
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-04 23:34:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert P. J. Day 2002-06-04 14:22:07 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.0 (X11; Linux i686; U;) Gecko/20020408

Description of problem:
the "ksconfig" utility does not support the %packages options of
either "--resolvedeps" or "--ignoredeps".  perhaps these should
be added to ksconfig.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  run ksconfig
2.  go to "Package Selection"
3.  there are no options settings for the above
	

Additional info:

Comment 1 Brent Fox 2002-06-04 23:33:55 UTC
Ok, I'll put this on the list.  I'm porting ksconfig to GTK2 at the moment, so
this may have to wait a little while.

Comment 2 Tammy Fox 2002-08-02 20:22:28 UTC
I added this on Fri Jun 14 2002.


Note You need to log in before you can comment on or make changes to this bug.